.u-section-1 .u-sheet-1 {
  min-height: 757px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 19px;
  margin-bottom: 35px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 201px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 30px 50px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 3px;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 201px;
  --radius: 50px;
  filter: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  --radius: 10px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 516px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 0.875rem;
  margin: 0 -17px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 19px 0 0;
}

.u-section-1 .u-icon-1 {
  width: 41px;
  height: 41px;
  margin: -79px 0 38px auto;
  padding: 0;
}

.u-section-1 .u-image-2 {
  min-height: 516px;
  filter: none;
  background-image: url("/images/Figure_Paper_V11.jpg");
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  --radius: 50px;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 952px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 188px;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 188px;
  }

  .u-section-1 .u-image-1 {
    left: 0;
    right: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 683px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-right: -9px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -101px;
    margin-right: -41px;
    margin-bottom: 0;
  }

  .u-section-1 .u-image-2 {
    background-size: contain;
    min-height: 683px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 144px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 866px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    min-height: 523px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 889px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 324px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 21px;
    margin-left: 112px;
  }

  .u-section-1 .u-image-2 {
    min-height: 296px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1338px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 19px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 204px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 655px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -51px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    min-height: 207px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 10px;
}

.u-section-2 .u-shape-1 {
  width: 1298px;
  height: 3px;
  margin: 7px -79px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-shape-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-shape-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-shape-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-shape-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 803px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 19px;
}

.u-section-3 .u-image-1 {
  min-height: 774px;
  --radius: 50px;
  background-position: 50% 50%;
  background-image: url("/images/Figure_Paper_WhatIsVision.jpg");
  background-size: 102%;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 176px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -441px;
    margin-bottom: 9px;
  }

  .u-section-3 .u-image-1 {
    min-height: 638px;
    filter: none;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 50px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -423px;
    margin-bottom: 14px;
  }

  .u-section-3 .u-image-1 {
    min-height: 489px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1703px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 1703px;
  }

  .u-section-3 .u-image-1 {
    min-height: 537px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1504px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-3 .u-image-1 {
    min-height: 281px;
    background-size: contain;
    background-repeat: no-repeat;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 791px;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 28px -21px 0 21px;
}

.u-section-4 .u-icon-1 {
  width: 47px;
  height: 47px;
  margin: -47px auto 60px 462px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 22px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -53px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 846px;
  }

  .u-section-4 .u-icon-1 {
    margin-bottom: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1098px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -46px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1851px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 13px;
    margin-right: 59px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -75px;
    margin-right: 0;
    margin-bottom: 60px;
  }
}